/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Mar 27, 2019, 10:06:46 AM
    Author     : Anupam
*/
:root {
   /*** --timelineHeight: 100px;**/
   --timelineHeight :82px;
  }
  
  
  .tlInfo{height: var(--timelineHeight);width: 100%;}
  .timeline{width: 100%; height: var(--timelineHeight);}
  .tl_container{min-height: var(--timelineHeight);}
  .tblCell{height: var(--timelineHeight);}
  .chinfoTbl{height: var(--timelineHeight);}
  
  
  
  .previewOverlay .video{height: var(--timelineHeight);width: 178px;}
  #videoParent{min-height: 170px;}
  